Bug 31313 - Make 80 patches a formal requirement for reviewership
Summary: Make 80 patches a formal requirement for reviewership
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Website (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other OS X 10.5
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-10 14:17 PST by Eric Seidel (no email)
Modified: 2009-11-18 16:18 PST (History)
4 users (show)

See Also:


Attachments
Patch (1.13 KB, patch)
2009-11-10 14:17 PST, Eric Seidel (no email)
no flags Details | Formatted Diff | Diff
Patch (1.76 KB, patch)
2009-11-10 14:19 PST, Eric Seidel (no email)
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eric Seidel (no email) 2009-11-10 14:17:20 PST
Created attachment 42895 [details]
Patch

After discussion on webkit-reviewers, make 80 patches a formal requirement for reviewers.
Comment 1 Eric Seidel (no email) 2009-11-10 14:19:11 PST
Created attachment 42896 [details]
Patch
Comment 2 Darin Adler 2009-11-10 20:50:21 PST
I have mixed feelings about this, and would like to at least hear from Maciej before we make this change.
Comment 3 Eric Seidel (no email) 2009-11-13 13:47:34 PST
CCing Maciej per Darin's request.
Comment 4 David Levin 2009-11-17 15:22:01 PST
Comment on attachment 42896 [details]
Patch

No one objected on webkit-reviewers. Also, this seems reasonable and in alignment with the curretly accepted practice.
Comment 5 WebKit Commit Bot 2009-11-18 16:18:13 PST
Comment on attachment 42896 [details]
Patch

Clearing flags on attachment: 42896

Committed r51152: <http://trac.webkit.org/changeset/51152>
Comment 6 WebKit Commit Bot 2009-11-18 16:18:23 PST
All reviewed patches have been landed.  Closing bug.